HP-UX 安全性修補程式:PHKL_41421

high Nessus Plugin ID 56705

Synopsis

遠端 HP-UX 主機缺少安全性相關修補程式。

描述

vfs_scalls override_umask,累積修補程式

解決方案

此修補程式已由下列修補程式取代:PHKL_42310。

Plugin 詳細資訊

嚴重性: High

ID: 56705

檔案名稱: hpux_PHKL_41421.nasl

版本: 1.3

類型: local

已發布: 2011/11/4

已更新: 2021/1/11

弱點資訊

CPE: cpe:/o:hp:hp-ux

必要的 KB 項目: Host/HP-UX/swlist